##########################################
remove-source - Remove a configured source
##########################################

Synopsis
========

::

   suricata-update remove-source <name>

Description
===========

Remove a source configuration. This removes the source file from
``/var/lib/suricata/update/sources``, even if its disabled.

Options
=======

.. include:: ./common-options.rst
